petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscLogDestroy

Destroys the object and event logging data and resets the global counters.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscLogDestroy(void)

Not Collective

### Notes

This routine should not usually be used by programmers. Instead employ PetscLogStagePush() and PetscLogStagePop().

### Keywords

log, destroy

### See Also

PetscLogDump(), PetscLogAllBegin(), PetscLogView(), PetscLogStagePush(), PlogStagePop()

Level:developer
Location:src/sys/logging/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages